<?php

$content = api_query('https://' . $server . '/manager/ispmgr?func=usagestat&out=xml&auth=' . urlencode($_SESSION['auth']));
$parse_xml = simplexml_load_string($content);
echo '<div class="menu"><b>Используемые ресурсы</b>' . "\n";
echo '</div>' . "\n";
$realname = array(
    'disk' => 'Дисковое пространство',
    'bandwidth' => 'Месячный трафик',
    'maildomain' => 'Почтовые домены',
    'mailuser' => 'Почтовые ящики',
    'wwwdomain' => 'WWW домены',
    'ftpuser' => 'FTP аккаунты',
    'domain' => 'Доменные имена',
    'database' => 'Базы данных',
    'databaseuser' => 'Пользователи баз данных'
    );
foreach($parse_xml->elem as $var) {
    echo '<div class="post">';
    $value_attributes = $var->value->attributes();
    echo strtr((string)$var->name, $realname) . ':<br />' . "\n";
    echo (string)$value_attributes['used'] . '/' . (string)$value_attributes['limit'] . "\n";
    echo '</div>' . "\n";
}
echo '<div class="menu"><img src="images/sb-menu.png" alt="." /><a href="?func=menu">Вернуться в меню</a>' . "\n</div>";

?>